
body { 
margin: 80px 0 0 0;
font-family: Helvetica, sans-serif;
font-size: 13px;
background: url(theme/bg.png) #8f9595 repeat-x fixed;
}

img {
border: none;
}

.shadow {
box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
-webkit-transition-duration: 0.2s;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom: 20px;
}

.shadow:hover {
box-shadow: 0px 0px 20px rgba(0,235,255,0.8);
-webkit-box-shadow: 0px 0px 20px rgba(0,235,255,0.8);
-moz-box-shadow: 0px 0px 20px rgba(0,235,255,0.8);
}

.lightpanel {
color: #4d4d4d;
line-height: 18px;
text-shadow: 0 1px 1px rgba(255,255,255,0.9);
background: url(../theme/gradbg.png) repeat-x #dadddd;
border-top: 1px solid #f3f3f3;
border-bottom: 1px solid #c5c8c8;
}

.lightpanel p {
padding-left: 20px;
padding-right: 20px;
}

.lightpanel h2, .lightpanel h3, .lightpanel h4, .lightpanel h5, .lightpanel h6 {
padding-left: 20px;
padding-right: 20px;
}

.bottompanel {
background: url(../theme/bottompanel.png) repeat-x #7b7f7f;
color: #dadddd;
text-transform: uppercase;
font-size: 9px;
font-weight: bold;
padding-top: 1px;
padding-bottom: 1px;
padding-left: 20px;
padding-right: 20px;
border-bottom: 1px solid #656868;
font-family: Helvetica;
}

.bottompanel a {
color: #dadddd;
}

.roundedbottom {
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.roundedtop {
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.nav a {
font-weight: 500;
text-decoration: none;
color: #4d4d4d;
display: block;
padding: 20px;
font-size: 20px;
text-transform: uppercase;
text-shadow: 0 2px 1px rgba(255,255,255,0.9);
font-family: Helvetica;
}

.nav a:hover {
background: #e9eaea;
}

h2 {
font-size: 20px;
font-weight: 500;
line-height: 24px;
text-shadow: 0 2px 1px rgba(255,255,255,0.9);
}

h2 a {
color: #4d4d4d;
}

#twitter_update_list {
list-style: none;
padding-left: 20px;
padding-right: 20px;
}

#twitter_update_list li {
padding-bottom: 4px;
padding-top: 4px;
}

a {
color: #41797e;
text-decoration: none;
}

h1 {
font-size: 32px;
letter-spacing: -1px;
font-weight: 100;
text-shadow: 0 2px 1px rgba(255,255,255,0.9);
margin: 0px;
line-height: 30px;
font-family: Georgia;
font-style: italic;
}

h1 a {
padding-top: 30px;
padding-bottom: 30px;
padding-left: 20px;
display: block;
color: #4d4d4d;
}

h1 a:hover {
background: #e9eaea;
}

.masthead {
margin-bottom: 40px;
}

blockquote {
border-left: 3px solid #989696;
margin-left: 20px;
padding-left: 15px;	
}

blockquote p {
margin-left: -20px;
}

.centeralign {
text-align: center;
}

.bottomlist {
padding-left: 0px;
}

.bottomlist ul {
margin-left: 0px;
padding-left: 0px;
}

.bottomlist li {
display: inline;
padding-right: 30px;
list-style: none;
}

.reblogged {
padding-bottom: 8px;
border-bottom: 1px dotted;
margin-bottom: 8px;
}

.quote {
font-size: 18px;
font-weight: 100;
line-height: 24px;
font-family: Georgia;
font-style: italic;
}

::-moz-selection {
background: rgb(0,235,255);
}

::selection {
background: rgb(0,235,255);
}

code::-moz-selection {
background: rgb(0,235,255);
}

code::selection {
background: rgb(0,235,255);
}

.video {
text-align: center;
}

.notopborder {
border-top: none !important;
}

.image img {
max-width: 500px;
min-width: 500px;
}

.previous {
width: 235px;
}

.next {
width: 235px;
float: right;
clear: both;
}

.audio {
padding-left: 12px;
padding-top: 20px;
padding-bottom: 20px;
}

.audioholder {
background: #000000;
}

.playcount {
float: right;
clear: both;
padding-top: 25px;
padding-right: 20px;
color: white;
text-shadow: none;
font-family: Georgia;
font-style: italic;
font-size: 14px;
}

input {		
color: #4d4d4d;
font-family: Helvetica;
font-size: 13px;
line-height: 18px;
text-shadow: 0 1px 1px rgba(255,255,255,0.9);
background: url(../theme/gradbg.png) repeat-x #dadddd;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 20px;
border: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width: 260px;
box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
}

input:hover {
box-shadow: 0px 0px 20px rgba(0,235,255,0.8);
-webkit-box-shadow: 0px 0px 20px rgba(0,235,255,0.8);
-moz-box-shadow: 0px 0px 20px rgba(0,235,255,0.8);
}

.submit {
float: right;
clear: both;
display: none;
}

.note {
padding-bottom: 5px;
padding-top: 5px;
}

ol.notes {
padding: 0px;
list-style-type: none;
}

ol.notes li.note {
padding-left: 20px;
}

ol.notes li.note img.avatar {
display: none;
}

ol.notes li.note span.action {
font-weight: bold;
}

ol.notes li.note .answer_content {
font-weight: normal;
}

ol.notes li.note blockquote {
border-left: 3px solid #989696;
margin-left: 0px;
padding-left: 15px;
padding-top: 0px;
border-bottom: none;
}

ol.notes li.note blockquote a {
text-decoration: none;
}

.noresults {
font-size: 60px;
font-weight: bolder;
color: #373f3f;
line-height: 50px;
text-shadow: 0 1px 1px rgba(255,255,255,0.7);
letter-spacing: -4px;
}

.search {
margin-bottom: 40px;
}

.comments {
padding-bottom: 10px;
padding-left: 20px;
padding-right: 20px;
}

.comments h3 {
padding-left: 0px;
}

.chat li {
list-style: none;
}

.label {
font-weight: bolder;
}

.textpostbody img {
max-width: 460px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.textpostbody li {
padding-right: 20px;
}

.description {
padding-right: 20px;
}

.portrait-description {
padding: 20px;
}

.portrait {
width: 300px;
}

.albumart {
width:500px;
}

.triangle {
background: #e4e8e8 url(../theme/triangle-solo.png) bottom left no-repeat;
height: 10px;
margin-bottom: 0px;
padding-bottom: 0px;
}

.question {
font-size: 16px;
line-height: 22px;
background: #000;
text-shadow: none;
color: #8c8c8c;
box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.6);

padding: 30px;
width: 460px;
margin-left: -10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float: left;
margin-bottom: 15px;
}

.asker {
background: url(../theme/gradbg.png) repeat-x #dadddd;
height: 70px;
}

.askerportrait {
float: left;
margin-right: 20px;
padding-top: 20px;
padding-left: 20px;
}

.askerportrait img {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.askername {
font-size: 24px;
margin-top: 0px;
margin-bottom: 0px;
line-height: 80px;
}

.askername a {
color: #4d4d4d;
}

.linkbg {
background: url(../theme/linkbg.png) top right no-repeat #dadddd;
text-shadow: 0 1px 1px rgba(255,255,255,0.5);
padding: 0px;
margin: 0px;
}

.linkbg h2 {
padding: 0px;
margin: 0px;
}

.linkdescription {
background: url(../theme/gradbg.png) repeat-x #dadddd;
border-top: 1px solid #f3f3f3;
padding-bottom: 1px;
}

.link {
padding-top: 20px;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 130px;
display: block;
}


img #gowalla {
  width: 75px;
}

img #twitter {
  max-width: 100px;
}

div #socialize {
  margin-left:25%;
  margin-top: 3em;
  margin-bottom: 3em;
  width:10em;
  align: center; 
  text-align: center; 
  vertical-align: middle;
}
